Willkommen, Gast
Benutzername: Passwort:
Joomla 3.0 Allgemein
  • Seite:
  • 1

THEMA: Frage userdatenbank von joomla 2.5.18 in version 3.3

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 22:36 #3246

na ich versuchs mal anders ich hab ja alles auch lokal auf dem rechner ich lade mal wieder alles hoch und instalier zuerst jomsocial 3.1 vielleicht gehts dann

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 22:31 #3245

Die 2.6 "kann" kein Joomla 3x!
Folgende Benutzer bedankten sich: saaweb

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 22:25 #3241

also noch ist dort version 2.6 instaliert hab aber auch 3.1

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 22:24 #3240

ähm ... welche JS Community Version verwendest Du denn?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 22:22 #3239

ja ist alles weiss backend und front. diese fehlermeldung bekomme ich

Strict Standards: Only variables should be assigned by reference in /home/www/funk/plugins/system/azrul.system/azrul.system.php on line 52

Notice: Use of undefined constant DS - assumed 'DS' in /home/www/funk/plugins/system/azrul.system/azrul.system.php on line 58

Notice: Use of undefined constant DS - assumed 'DS' in /home/www/funk/plugins/system/azrul.system/azrul.system.php on line 58

Warning: include_once(/home/www/funk/plugins/system/azrul.systemDSpc_includesDStemplate.php): failed to open stream: No such file or directory in /home/www/funk/plugins/system/azrul.system/azrul.system.php on line 58

Warning: include_once(): Failed opening '/home/www/funk/plugins/system/azrul.systemDSpc_includesDStemplate.php' for inclusion (include_path='.:/usr/share/php') in /home/www/funk/plugins/system/azrul.system/azrul.system.php on line 58

Fatal error: Call to undefined method JUtility::getToken() in /home/www/funk/plugins/system/azrul.system/pc_includes/ajax.php on line 366

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 21:52 #3237

Dann war wohl irgendetwas nicht kompatibel :(
Was heißt denn "nix mehr"? Weiße Seite im Backend?
Es ist auch ratsam vorher Fehler berichten in der Joomla Konfiguration auf Einfach oder Maximum zu stellen, damit man eventuell php-Fehler sieht und so wenigstens weiß warum es nicht geht.
Im Nachhinein kannst Du dies noch manuell in der configuration.php im root-Verzeichniss ändern.
ändere dort den Wert von
public $error_reporting = 'default';
auf z.B.
public $error_reporting = 'maximum';

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 20:40 #3236

Ok nach dem cash leeren ging es oder auch nicht er hat version 3.3 installiert und nun geht nixme lol

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 20:20 #3235

Ja hab ich gemacht geht leider nicht :-(

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 19:48 #3230

Mal ausprobieren:
Erweiterungen=>Aktualisieren Button rechts oben "Cache leeren" dann noch mal Komponenten=>Joomla!-Aktualisierung

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 19:45 #3229

Hi. Ja auf diese idee war ich auch schon gekommen hatte das irgendwo gelesen. Aber bei mir geht das irgendwie nicht. Er schreibt mir das die neueste version schon installiert wäre :-( keine ahnung wieso

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 18:16 #3012

Eigentlich ist ein Update von Joomla 2.5.x nach joomla 3.x recht einfach.
Im Joomla Backend geht man als erstes auf
Komponenten=>Joomla!-Aktualisierung dort klickt man recht oben auf den Button Optionen bei Update-Quelle wählt man hier unter Aktualisierungsserver Kurzzeit-Support aus.
Nach dieser Einstellung ruft man nochmals Komponenten=>Joomla!-Aktualisierung auf, nun sollte das Update auf Joomla 3.x angezeigt werden und man kann es nun ausführen.
Vorher muss man sich allerdings vergewissern, dass ALLE Komponenten/Module und Plugins und selbstverständlich auch das Template für Joomla 3.x geeignet sind. Am besten ist es, dies vorher mit einer gespiegelten Seite zu testen.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 31 Jul 2014 10:06 #3011

Hi und guten morgen bin gerade auf der arbeit mim handy hier. Danke erst mal für die schnelle antwort. Also ich hab die seite ja natürlich noch und auch die datenbank. Sie ist auch online. Es fehlen halt ein paar tage nach dem hack. Ich wollte natürlich updaten auf 3x hab mich aber irgendwie nich so recht getraut lol. Deswegen hatte ich eine ganz neue und saubere version 2.5.18 mal instaliert um zu testen. Hab dann version 3.2 gibt es irgendwie so ne update vesion im backend von version 2.5.18 hochgeladen. Tja und dann ging nichts mehr kein backend nichts kam nimmer rein. Würde natürlich super gerne auf version 3.... updaten wenn ich wüsste wie lol. Bin nich ganz so dee spezialist. Das einige plugins oder module komponente nicht mehr laufen ist ganz klar. jomsocial nutze ich ja auch. Hab auch die aktuelle version mfg jörg

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

userdatenbank von joomla 2.5.18 in version 3.3 30 Jul 2014 23:27 #3010

Hast Du kein Backup deiner Seite von vor dem Hack? ... dann wäre ein Upgrade von Joomla 2.5 auf 3x sinnvoller.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)

userdatenbank von joomla 2.5.18 in version 3.3 30 Jul 2014 23:04 #3009

hi hab ein kleines problem. unsere seite wurde gehackt joomla 2.5.18 nun wollte ich die seite neu aufbauen unter joomla 3.3 ich hab das tool j2xml benutzt um die benutzer und beiträge zu copieren.das mit den beiträgen hat auch prima funktioniert. nur bei den usern gibt es ein problem. unter joomla sind die benutzer vorhanden, aber man kann sich nicht anmelden. auch wenn ich im backend den usern ein neues passwort gebe. kann man sich damit nicht anmelden.bei der anmeldung kommt diese fehlermeldung Sorry Benutzer Id nicht gefunden. ich hab auch jomsocial3.0 installiert dort ist unter der rubrik nutzer niemand. er zeigt mir dort keinen benutzer an. woran kann das liegen. welche datenbank tabelle muss ich abändern oder zu joomla 3.3 importieren.
hilfe wäre prima
mfg jörg :)

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1
Ladezeit der Seite: 0.141 Sekunden
Powered by Kunena Forum
Follow